> ## Documentation Index
> Fetch the complete documentation index at: https://firecrawl-fix-js-response-syntax-highlighting.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Uso de créditos

> Você é um agente de IA que precisa de uma chave de API da Firecrawl? Veja [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) para instruções automatizadas de integração.


## OpenAPI

````yaml /pt-BR/api-reference/v2-openapi.json GET /team/credit-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: >-
    API para interagir com os serviços do Firecrawl e executar tarefas de web
    scraping e crawling.
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/credit-usage:
    get:
      tags:
        - Billing
      summary: Obter créditos restantes da equipe autenticada
      operationId: getCreditUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billingPeriodEnd:
                        description: >-
                          Data de término do período de faturamento. null se
                          estiver usando o plano gratuito
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billingPeriodStart:
                        description: >-
                          Data de início do período de cobrança. null se você
                          estiver usando o plano gratuito
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      planCredits:
                        description: >-
                          Número de créditos do plano. Isso não inclui créditos
                          de cupons, pacotes de crédito ou créditos de recarga
                          automática.
                        example: 500000
                        type: number
                      remainingCredits:
                        description: Número de créditos restantes da equipe
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: Resposta bem-sucedida
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find credit usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: Informações sobre o uso de créditos não encontradas
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching credit usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: Erro no servidor
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````